@font-face {
  font-family: "Montserrat";
  src: url("/css/fonts/Montserrat-Bold.woff2") format("woff2"), url("/css/fonts/Montserrat-Bold.woff") format("woff");
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Montserrat";
  src: url("/css/fonts/Montserrat-Black.woff2") format("woff2"), url("/css/fonts/Montserrat-Black.woff") format("woff");
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Montserrat";
  src: url("/css/fonts/Montserrat-BlackItalic.woff2") format("woff2"), url("/css/fonts/Montserrat-BlackItalic.woff") format("woff");
  font-weight: 900;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: "Montserrat";
  src: url("/css/fonts/Montserrat-BoldItalic.woff2") format("woff2"), url("/css/fonts/Montserrat-BoldItalic.woff") format("woff");
  font-weight: bold;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: "Montserrat";
  src: url("/css/fonts/Montserrat-ExtraBold.woff2") format("woff2"), url("/css/fonts/Montserrat-ExtraBold.woff") format("woff");
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Montserrat";
  src: url("/css/fonts/Montserrat-ExtraLight.woff2") format("woff2"), url("/css/fonts/Montserrat-ExtraLight.woff") format("woff");
  font-weight: 200;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Montserrat";
  src: url("/css/fonts/Montserrat-ExtraBoldItalic.woff2") format("woff2"), url("/css/fonts/Montserrat-ExtraBoldItalic.woff") format("woff");
  font-weight: bold;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: "Montserrat";
  src: url("/css/fonts/Montserrat-ExtraLightItalic.woff2") format("woff2"), url("/css/fonts/Montserrat-ExtraLightItalic.woff") format("woff");
  font-weight: 200;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: "Montserrat";
  src: url("/css/fonts/Montserrat-Italic.woff2") format("woff2"), url("/css/fonts/Montserrat-Italic.woff") format("woff");
  font-weight: normal;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: "Montserrat";
  src: url("/css/fonts/Montserrat-Light.woff2") format("woff2"), url("/css/fonts/Montserrat-Light.woff") format("woff");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Montserrat";
  src: url("/css/fonts/Montserrat-LightItalic.woff2") format("woff2"), url("/css/fonts/Montserrat-LightItalic.woff") format("woff");
  font-weight: 300;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: "Montserrat";
  src: url("/css/fonts/Montserrat-Medium.woff2") format("woff2"), url("/css/fonts/Montserrat-Medium.woff") format("woff");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Montserrat";
  src: url("/css/fonts/Montserrat-MediumItalic.woff2") format("woff2"), url("/css/fonts/Montserrat-MediumItalic.woff") format("woff");
  font-weight: 500;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: "Montserrat";
  src: url("/css/fonts/Montserrat-Regular.woff2") format("woff2"), url("/css/fonts/Montserrat-Regular.woff") format("woff");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Montserrat";
  src: url("/css/fonts/") format("woff2"), url("/css/fonts/Montserrat-SemiBold.woff") format("woff");
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Montserrat";
  src: url("/css/fonts/Montserrat-SemiBoldItalic.woff2") format("woff2"), url("/css/fonts/Montserrat-SemiBoldItalic.woff") format("woff");
  font-weight: 600;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: "Montserrat";
  src: url("/css/fonts/Montserrat-Thin.woff2") format("woff2"), url("/css/fonts/Montserrat-Thin.woff") format("woff");
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Montserrat";
  src: url("/css/fonts/Montserrat-ThinItalic.woff2") format("woff2"), url("/css/fonts/Montserrat-ThinItalic.woff") format("woff");
  font-weight: 100;
  font-style: italic;
  font-display: swap;
}
html {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

*,
*:before,
*:after {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

html,
body {
  font-size: 16px;
  font-family: "Montserrat";
  margin: 0;
  padding: 0;
  overflow: auto;
  color: #fff;
}

body {
  overflow: hidden;
}

h1 {
  font-size: 3rem;
}

h2 {
  font-size: 2.5rem;
}

h3 {
  font-size: 2rem;
}

@media only screen and (max-width: 1023px) {
  h1 {
    font-size: 2.5rem;
  }
  h2 {
    font-size: 2rem;
  }
  h3 {
    font-size: 1.5rem;
  }
}
input,
select,
button,
textarea {
  -webkit-appearance: none !important;
  -webkit-border-radius: none;
  -moz-border-radius: none;
  -moz-appearance: none;
       appearance: none;
  outline: none;
}

img {
  max-width: 100%;
}

.border-my-blue {
  border-color: rgb(34, 85, 124);
}

.bg-my-blue {
  background-color: #005580;
}

.bg-blue-hv:hover {
  background-color: #005580;
}

.bg-el-black {
  background-color: rgba(0, 0, 0, 0.5);
}

.text-my-blue {
  color: rgb(34, 85, 124);
}

.animate-bounce {
  -webkit-animation: bounce 1s !important;
          animation: bounce 1s !important;
}

.w-fit-content {
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
}

.btn-survey {
  -webkit-transition: all 300ms ease-in-out;
  transition: all 300ms ease-in-out;
}
.btn-survey:hover {
  background-color: #005580;
  color: white !important;
}
.btn-survey:hover svg {
  fill: white !important;
}

.cls-1,
.cls-2 {
  -webkit-transition: all 300ms ease-in-out;
  transition: all 300ms ease-in-out;
}

.close-brand-modal:hover .cls-1 {
  fill: rgb(220, 130, 60);
}

.close-brand-modal:hover .cls-2 {
  stroke: rgb(220, 130, 60);
}

@-webkit-keyframes bounce {
  20% {
    -webkit-transform: translateY(-25%);
            transform: translateY(-25%);
    -webkit-animation-timing-function: cubic-bezier(0.8, 0, 1, 1);
            animation-timing-function: cubic-bezier(0.8, 0, 1, 1);
  }
  40% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
    -webkit-animation-timing-function: cubic-bezier(0, 0, 0.1, 1);
            animation-timing-function: cubic-bezier(0, 0, 0.1, 1);
  }
}

@keyframes bounce {
  20% {
    -webkit-transform: translateY(-25%);
            transform: translateY(-25%);
    -webkit-animation-timing-function: cubic-bezier(0.8, 0, 1, 1);
            animation-timing-function: cubic-bezier(0.8, 0, 1, 1);
  }
  40% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
    -webkit-animation-timing-function: cubic-bezier(0, 0, 0.1, 1);
            animation-timing-function: cubic-bezier(0, 0, 0.1, 1);
  }
}
.breath {
  -webkit-animation: breath 8s linear infinite;
          animation: breath 8s linear infinite;
}

@-webkit-keyframes breath {
  0% {
    background-size: 100% auto;
  }
  50% {
    background-size: 105% auto;
  }
  100% {
    background-size: 100% auto;
  }
}

@keyframes breath {
  0% {
    background-size: 100% auto;
  }
  50% {
    background-size: 105% auto;
  }
  100% {
    background-size: 100% auto;
  }
}
.video-aspect {
  aspect-ratio: 1/1;
}

@media (min-width: 768px) {
  .special-back {
    background-size: 90% 65% !important;
  }
  .video-aspect {
    aspect-ratio: 4/3;
  }
}
@media (max-width: 768px) {
  .politics-back {
    background-position: -4rem;
  }
}
@media (min-width: 1280px) {
  .bg-branding {
    background-position: -55%;
  }
  .video-aspect {
    aspect-ratio: 16/9;
  }
}
@media (min-width: 1536px) {
  .bg-branding {
    background-position: left;
  }
}
@media (min-width: 2000px) {
  #bg-politics {
    background-position: right;
  }
}